/* Custom CSS */
pre { 
  background: black;
  -moz-box-shadow: 0 2px 4px #555;
  -webkit-box-shadow: 0 2px 4px #555;
  box-shadow: 0 2px 4px #555;
  padding: 10px;
  margin-bottom: 15px;
}

code, pre {
  overflow-x: auto;
}

pre code {
  font: 1.3em 'Lucida Console', 'courier new', monospace;
  color: #f8f8f8;
}

